Subject: Source arrived today

From: [email-masked] (Stephen Jacobs)
Date: Tue, 6 Feb 90 0:27:26 CST

The source arrived today.  Thanks.  I've barely begun to scan it, but I'd
guess that there shouldn't be any special problems bringing it up on the
ST.  One immediate suggestion: the Mark Williams C compiler defines the
macro GEMDOS, and defines the macro __STDC__ to be 0.  Using those as
conditions could make recognition of the situation automatic.

                                     Steve J.